import org.openscm.kundo.plugins.*
import org.openscm.kundo.plugins.context.*

//Thread.currentThread().setContextClassLoader(this.getClass().getClassLoader())

def factory = PluginTargetDelegateFactory.getInstance( ant  )
def delegate = factory.newPluginTargetDelegate( args[0], args[1], args[2] )
delegate.execute()